Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 16:49:14 +0000

Chat transcript

	

	Nick Wed, 07/07/21 10:40:04 pm Asia/Dhaka
	
		Hello, would you like to talk about our services?

	Visitor 10:40:04 pm
	
		hi
	
		i need a server with centos 6.8 installed

	Nick 10:40:30 pm
	
		How may i help you today?
	
		Please allow me a moment to check this for you.

	Visitor 10:40:49 pm
	
		OK

	Nick 10:42:12 pm
	
		May I get the following information please?

1.First name and Last name
2.Phone
3.Email
4.Company Name
5.CPU type 
6.RAM 
7.Disk Space
8.Switch port speed 
9.Operating system
	
		Are we still connected?

	Visitor 10:45:25 pm
	
		Yes a moment

	Nick 10:45:35 pm
	
		Okay, I am there
	
		Are we still connected?

	Visitor 10:48:06 pm
	
		1. MATTHEW STEPHEN FIRTH
2. +447786230734
3. [email-masked]
4. Xaif System
5. 6 Core CPU
6. 16 GB
7. 500GB SSD
8. 1GBPS
9. Centos 6.8 64 Bit

	Nick 10:48:25 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 10:48:36 pm
	
		No, Thanks.

	Nick 10:48:42 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:48:46 pm
	
		You archived the chat

	8m 42s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com